package com.ruoyi.web.modules.screen.domain.vo;

import java.math.BigDecimal;

public class HomeScreenSubsidyTypeStatVo
{
    private int subsidyType;

    private String subsidyTypeName;

    private BigDecimal amountWan;

    public int getSubsidyType()
    {
        return subsidyType;
    }

    public void setSubsidyType(int subsidyType)
    {
        this.subsidyType = subsidyType;
    }

    public String getSubsidyTypeName()
    {
        return subsidyTypeName;
    }

    public void setSubsidyTypeName(String subsidyTypeName)
    {
        this.subsidyTypeName = subsidyTypeName;
    }

    public BigDecimal getAmountWan()
    {
        return amountWan;
    }

    public void setAmountWan(BigDecimal amountWan)
    {
        this.amountWan = amountWan;
    }
}
